object FGerencial: TFGerencial
  Left = 0
  Top = 0
  Caption = 'TGerencial'
  ClientHeight = 614
  ClientWidth = 1241
  Color = clWhite
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWhite
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  Menu = MainMenu1
  OldCreateOrder = False
  WindowState = wsMaximized
  PixelsPerInch = 96
  TextHeight = 13
  object MainMenu1: TMainMenu
    Left = 400
    Top = 296
    object Administrao1: TMenuItem
      Caption = 'Funcionarios'
    end
    object Clientes1: TMenuItem
      Caption = 'Clientes'
    end
    object Administrao2: TMenuItem
      Caption = 'Administra'#231#227'o'
    end
  end
end
